> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get audit trailitem

> Get an audit trail item



## OpenAPI

````yaml /schema.json get /audit_trail/item/{identifier}
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /audit_trail/item/{identifier}:
    get:
      tags:
        - Spaces
      description: Get an audit trail item
      operationId: getAuditTrailItem
      parameters:
        - name: identifier
          in: path
          description: Entry identifier
          required: true
          schema:
            type: string
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AuditTrailItem'
          description: 200 response
        default:
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    AuditTrailItem:
      type: object
      properties:
        identifier:
          type: string
          description: A unique identifier for the audit trail entry
          pattern: ^[a-z0-9-]+$
          maxLength: 255
        user:
          title: User
          type: string
          format: email
          description: The email address of the user who sent the message.
        spaceIdentifier:
          title: Space
          type: string
          description: Identifier for the space
          pattern: ^[a-z0-9-]+$
          maxLength: 255
        action:
          title: Action
          type: string
          format: string
          description: The action of the entry
        category:
          title: Category
          type: string
          format: string
          description: The widget category type of the entry
        ipAddress:
          title: ip address
          type: string
          format: string
          description: The ip address of the client
        message:
          title: Message
          type: string
          description: The content of the message.
        request:
          title: Request
          type: object
          description: A list of requested actions or parameters. May be empty.
        createdAt:
          type: string
          title: Created at
          format: date-time
          description: Creation date
    Error:
      type: object
      properties:
        status:
          type: string
        context:
          type: object
        type:
          type: string
        title:
          type: string
        detail:
          type: string
        violations:
          type: array
          items:
            type: object
            properties:
              title:
                type: string
              propertyPath:
                type: string
              type:
                type: string

````